Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1112534 - Building python-mock for 3.5
Summary: Building python-mock for 3.5
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Build Subsystem
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration
Depends On:
Blocks: 1125813 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-24 07:20 UTC by Sandro Bonazzola
Modified: 2015-01-20 06:02 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1212456 (view as bug list)
Environment:
Last Closed: 2014-08-11 07:14:32 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0187 normal SHIPPED_LIVE new package: python-mock 2015-02-12 01:36:11 UTC

Description Sandro Bonazzola 2014-06-24 07:20:25 UTC
ovirt-hosted-engine-ha requires python-mock as BuildRequires.

Comment 2 Shai Revivo 2014-08-11 07:14:32 UTC
This bug was fixed and is slated to be in the upcoming version. As we are focusing our testing at this phase on severe bugs, this bug was closed without going through its verification step. If you think this bug should be verified by QE, please set its severity to high and move it back to ON_QA


Note You need to log in before you can comment on or make changes to this bug.